#tippingPanel { }
    #tippingPanel .tipMenu { font-size: 16px; margin: 0.5em 0 2em 0; }

    #tippingPanel .loginPanel { }
        #tippingPanel .loginPanel .lostpassword { font-size: 0.9em; }
        #tippingPanel .loginPanel .fv input {min-width:250px;}

    #tippingPanel .signupPanel { }

    #tippingPanel .enterTip { }
        #tippingPanel .enterTip .roundList { float: left; width: 340px; margin-right: 70px; background-color:#EFF9FE }
        #tippingPanel .enterTip .roundListMobile {display:none;}
        #tippingPanel .enterTip .gameList { float: left; }

    #tippingPanel .roundHdr { font-size: 2em; line-height:2em;}
    #tippingPanel .round a { font-size: 1.4em; line-height:2em; display:block; }
    #tippingPanel .round a.selected { background-color:#B1BDCA; }
    
    #tippingPanel .game { text-align: left; line-height:1.2em; margin-bottom:1em; border-bottom: solid #ccc 1px; padding-bottom:0.5em; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; }
    #tippingPanel .gameTip { text-align: left; }
        #tippingPanel .gameTip td { vertical-align: top; padding-right:10px; }
        #tippingPanel .gameTip .tip { float: left; }
        #tippingPanel .gameTip .teamInfo { margin-right:3em;}
        #tippingPanel .gameTip .teamImg { float: left; }

    #tippingPanel .gameDate { font-size:1.5em; margin-bottom:0.5em;}
    #tippingPanel .team  { font-size:0.8em; margin-bottom:0.3em;}
    #tippingPanel .teamName {font-size:0.9em;  }
    #tippingPanel .gameVenue {font-size:0.9em; margin-top:0.5em;}
    #tippingPanel .gameMargin {}

#tippingPanel h2 { margin-top:0; }

    #gameResult { width:800px; margin:auto}
    #gameResult .lst { width:100%; }
    #gameResult .lst th, #gameResult .lst td {vertical-align:top; text-align:left; padding:5px; border-bottom:solid #eee 1px;}
    #gameResult .rankTitle {font-weight:bold}
    #gameResult .rankScore {font-size:90%;}

.fixture { }
.fixture .round  { padding: 0.5em 0 0.5em 0; margin: 0.5em 0 0.5em 0;  }
.fixture .finished  { background-color:#eee;}
.fixture .roundHdr {margin:0}
.fixture .resultScore {font-size: 120%; margin:0.3em 0; color:#333;}
.fixture .gameVenue{margin:2px 0; font-size:18px;}
.fixture .teams {margin:auto;}
/*.teamImg img { width:130px;}*/

/* Ladder */
.ladderWrapper {display:inline-block; margin:8px 10px 10px 30px;}
.roundTitle {text-align:left; margin:0 0 7px 0;}
.ladder tr{line-height:1.7em;}
.ladder td{text-align:right; padding:0 12px;}
.ladder td.teamName{text-align:left;}
.bgGray{background-color:#cccccc;}
.bgWhite{background-color:#fff;}

@media only screen and (max-width: 1000px) {

    #tippingPanel {font-size:12px;}
    #tippingPanel .enterTip .roundList {display:none;}
    #tippingPanel .enterTip .roundListMobile {display:block; margin-bottom:1em;}
    #tippingPanel .enterTip .gameList { float: none; margin:auto; width:400px; }
    #tippingPanel .gameTip .teamInfo { margin-right:0.5em;}
     #gameResult { width:600px;}
   
    /* Ladder */
    .ladderWrapper {margin:8px 5px 10px 5px;}
    .ladder td{text-align:right; padding:0 6px;}

}

@media only screen and (max-width: 640px) {
    #gameResult { width:400px;}
}

@media only screen and (max-width: 420px) {
    #tippingPanel {font-size:11px;}
    #gameResult { width:300px;}
    #tippingPanel .enterTip .gameList { width:300px; }
    #tippingPanel .gameTip .teamImg {max-width:95px;}
    #tippingPanel .gameDate {font-size:1.3em}


}